Bug 1998128 - 0ad-0.0.25b is available
Summary: 0ad-0.0.25b is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 0ad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-26 13:06 UTC by Upstream Release Monitoring
Modified: 2021-09-14 15:25 UTC (History)
5 users (show)

Fixed In Version: 0ad-0.0.25b-1.fc34 0ad-0.0.25b-1.fc33 0ad-stable-3420210906144130.1
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-14 14:59:23 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-08-26 13:06:55 UTC
Latest upstream release: 0.0.25b
Current version/release in rawhide: 0.0.24b-3.fc35
URL: http://play0ad.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5830/

Comment 1 Fedora Update System 2021-09-06 12:02:23 UTC
FEDORA-2021-c24ea03490 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c24ea03490

Comment 2 Fedora Update System 2021-09-06 12:02:34 UTC
FEDORA-2021-96da294e76 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-96da294e76

Comment 3 Fedora Update System 2021-09-06 17:17:50 UTC
FEDORA-FLATPAK-2021-2ada72cd47 has been submitted as an update to Fedora 34 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-2ada72cd47

Comment 4 Fedora Update System 2021-09-06 23:33:09 UTC
FEDORA-2021-c24ea03490 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c24ea03490`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c24ea03490

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-09-06 23:46:37 UTC
FEDORA-FLATPAK-2021-2ada72cd47 has been pushed to the Fedora 34 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-2ada72cd47

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-07 00:02:42 UTC
FEDORA-2021-96da294e76 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-96da294e76`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-96da294e76

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Admin user for bugzilla script actions 2021-09-09 00:06:58 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 8 Fedora Update System 2021-09-14 14:59:23 UTC
FEDORA-2021-96da294e76 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-09-14 15:06:04 UTC
FEDORA-2021-c24ea03490 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-09-14 15:25:53 UTC
FEDORA-FLATPAK-2021-2ada72cd47 has been pushed to the Fedora 34 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.